Question

5
Replies
881
Views
nvuyyuru Member since 2009 14 posts
Mphasis
Posted: February 16, 2017
Last activity: April 6, 2018
Closed
Solved

Support JDBC driver ojdbc6.jar for Pega7.2.2 upgrade

We are planning to upgrade our application from Pega6.2 SP1 to 7.2.2 version. As part of checking the Pega7.2.2.compatibility, found that 7.2.2 supports Oracle JDBC driver versions ojdbc7.jar or ojdbc8.jar. Our application server is Weblogic 11g (10.3.6. PSU 12) and Oracle Database version is 11g R2 (11.2.0.4).

Currently we have JDBC driver version ojdbc6.jar and as per Weblogic and Oracle guide it supports 11g version with this JDBC driver. However as per Pega7.2.2. Platform Support Guide, ojdbc7.jar is supported and ojdbc6.jar.

Please clarify and confirm, if we can go-ahead with ojdbc6.jar or we need to install ojdbc7.jar?

An early response is highly appreciated.

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn